LOGIN  .  SIGNUP   .  SUPPORT 
HOME / MESSAGE BOARDS / FEEDBACK, COMPLAINTS OR PROBLEMS

Feedback, Complaints or Problems

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 1 of 1
Signup or Login to Post
Battle for Middle Earth II: The R[vista]
 
johnpl  posted on Jul 26, 2009 12:54:31 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to johnpl
ELITE
Hi!

I am trying to use the v2.01 trainer with "The Battle for Middle Earth II: Rise of the Witch King" on windows Vista.

The Game is patched to version 2.01 and I've tried to run both the trainer and the game with administrative rights.

When I Press F1 ingame a voice tells me that the option is activated but nothing happens. A couple of seconds later the game crashes and I return to the desktop.

My game is a localized version which I've first thought was the problem but then a friend on XP got the trainer working on his computer.

I've tried to start the trainer i XP comp. mode but it makes no difference. The game itself refuses to start in compability mode due to a known bug with secuROM (might be able to find a workaround though).

I've also tried to start the game without antivirus but it made no differnce: it still crashed.

What can I do to get it working? Apperantly there some problem under Vista since the trainer seems to work with the same localized game on a xp computer..

[Edited by johnpl, 7/27/2009 4:07:27 PM]

Page 1 of 1
  Post Reply
 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 1:00:11 AM